Skip to main content
`Ctrl`+`K`

# PetscDrawLGSetColors

Sets the color of each line graph drawn

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawLGSetColors(PetscDrawLG lg, const int colors[])

Logically Collective

## Input Parameters

- lg - the line graph context.

- colors - the colors

## See Also

`PetscDrawLG`, `PetscDrawLGCreate()`

## Level

intermediate

## Location

src/sys/classes/draw/utils/lgc.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages